package com.lovecoding.day09.ext03.c;

import com.lovecoding.day09.ext03.b.AAA;

public class BBB extends AAA {


    public void bbb(){
        //System.out.println(this.a);//private 子类不可以用
        System.out.println(this.getA());
    }

}
